Product comparison · 2 network switches

Zyxel GS1910-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black vs Zyxel XGS1910-24 Managed L2 Black

Add a product
  • 35specifications compared
  • 15differ
  • 20identical
  • 28known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GS1910-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:48
    • XGS1910-24 Managed L2 Black:24
  • 10G support
    • GS1910-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:No
    • XGS1910-24 Managed L2 Black:Yes
  • Switching capacity
    • GS1910-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:104 Gbit/s
    • XGS1910-24 Managed L2 Black:48 Gbit/s
  • Maximum data transfer rate
    • GS1910-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:1 Gbit/s
    • XGS1910-24 Managed L2 Black:10 Gbit/s
  • Power over Ethernet (PoE)
    • GS1910-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Yes
    • XGS1910-24 Managed L2 Black:No
  • Operating temperature (T-T)
    • GS1910-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:32 - 122 °F
    • XGS1910-24 Managed L2 Black:0 - 50 °C
  • Storage temperature (T-T)
    • GS1910-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:-40 - 70 °C
    • XGS1910-24 Managed L2 Black:-25 - 70 °C
  • Width
    • GS1910-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:440 mm
    • XGS1910-24 Managed L2 Black:430 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of GS1910-48HP, XGS1910-24
63 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportDiffersYesRFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4824
Basic switching RJ-45 Ethernet ports typeKnown for oneGigabit Ethernet (10/100/1000)Unknown — not stated by the source
Combo SFP ports quantity44
SFP/SFP+ slots quantity44
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRS-232
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers1000BASE-T, 1000BASE-TX, 100BASE-T, 100BASE-TX, 10BASE-T1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
Broadcast storm controlYesYes
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingYesYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address table32000 entries32000 entries
Supported data transfer rates10/100/1000 Mbit/s10/100/1000 Mbit/s
Switching capacityDiffers104 Gbit/s48 Gbit/s
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Maximum data transfer rateDiffers1 Gbit/s10 Gbit/s
Securityidentical
DHCP featuresDHCP clientDHCP client
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingYesYes
MAC address filteringYesYes
Security algorithms802.1x RADIUS802.1x RADIUS
Static port securityKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Designidentical
Product colourBlackBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyLVDLVD
StackableKnown for oneUnknown — not stated by the sourceYes
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Known for oneUnknown — not stated by the source32 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Other featuresidentical
Ethernet LANKnown for oneYesUnknown — not stated by the source
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Packet transfer speedKnown for oneUnknown — not stated by the source65.5 Mpps
Operational conditions2 differ
Operating temperature (T-T)Differs32 - 122 °F0 - 50 °C
Storage temperature (T-T)Differs-40 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)10 - 95%10 - 95%
Weight & dimensions4 differ
WidthDiffers440 mm430 mm
DepthDiffers350 mm180 mm
HeightDiffers44 mm44.5 mm
WeightDiffers4.9 kg2.1 kg
Packaging dataidentical
Package widthKnown for one568 mmUnknown — not stated by the source
Package depthKnown for one452 mmUnknown — not stated by the source
Package heightKnown for one100 mmUnknown — not stated by the source
Package weightKnown for one6.67 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersRoHS, FCC, CE, CNS, ICES, CNS14336, CNS13438RoHS, FCC, CE, CNS, ICES, CNS14336 & CNS13438
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1,v2c, v3
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons